body,td,th {
	font-size: 9pt;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.STYLE2 {color: #CCCCCC}
.bt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #76006d;
	font-weight: bold;
}
.bt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #76006d;
	font-weight: bold;
}
.tp_bt {
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

A:link {text-decoration: none; color: #000000}
A:visited {text-decoration: none; color: #000000}
A:active {text-decoration: none}
A:hover {text-decoration: none; color: #ffffff; background-color: #8dc800}
.menu-bt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.bt3 {
	color: #FF0000;
	text-decoration: underline;
}

.pg_pointer{text-align:center; margin:5px 20px 5px 20px;}
.pg_pointer A{ color:#000000; text-decoration:none; padding:5px 8px 5px 8px; border:1px solid #dde0e5; margin:3px; background-color:#f1f2f4; }
.pg_pointer A:hover{ border:1px solid #dde0e5; background-color:#82b942; color:#ffffff; }
.pg_pointer span.nowpg{ color:#ffffff;  padding:5px 8px 5px 8px; border:1px solid #dde0e5; margin:3px; background-color:#82b942; font-weight:bold; }
.pg_pointer span.dispg{ color:#dddddd; padding:5px 8px 5px 8px; border:1px solid #dde0e5; margin:3px;  background-color:#ffffff; }

.STYLE3 {
	color: #FF0000;
	font-weight: bold;
}
.STYLE4 {font-size: 12pt}
.STYLE7 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #76006d;
	font-size: 12pt;
}
.STYLE9 {font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #76006d; font-size: 11pt; }

.yqlj {	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}